Name: kron4ek-wine-8.9-staging-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.9-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.9/wine-8.9-staging-amd64.tar.xz
  file_checksum: a54689af3ed10ff3f8ae92be2182f8df
  file_size: 59628016
  rename: wine-8.9-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.9-staging-amd64
  dest: kron4ek-wine-8.9-staging-amd64
